<?php

/**************************
 * 
 *       MAIN SITE
 * 
 **************************/

$_LANG['mainsite']['main_header'] = 'Gestione Account:';
$_LANG['mainsite']['main_header2'] = 'Entra in:';
$_LANG['mainsite']['menu_main_header'] = 'Gestione:';
$_LANG['mainsite']['menu_back_link'] = 'Torna alla pagine principale';
$_LANG['mainsite']['ftp_link'] = 'Accounts FTP';
$_LANG['mainsite']['emails_link'] = 'Emails';
$_LANG['mainsite']['emails_forwarders_link'] = 'Email Forwarders';
$_LANG['mainsite']['databases_link'] = 'Databases';
$_LANG['mainsite']['cron_link'] = 'Gestione Cron';
$_LANG['mainsite']['subdomains_link'] = 'Sottodomini';
$_LANG['mainsite']['addon_domains_link'] = 'Domini aggiuntivi';
$_LANG['mainsite']['parked_domains_link'] = 'Puntamenti Domini';
$_LANG['mainsite']['forward_domains_link'] = 'Reindirizzamenti HTTP';
$_LANG['mainsite']['install_app_link'] = 'Installa Applicazioni!';
$_LANG['mainsite']['clientareadirectadmin_link'] = 'Accedi al DirectAdmin';
$_LANG['mainsite']['clientareawhmlink'] = 'Accedi al WHMpanel';
$_LANG['mainsite']['clientareawebmaillink'] = 'Accedi alla Webmail';
$_LANG['mainsite']['clientareaphpmyadminlink'] = 'PhpMyAdmin';
$_LANG['mainsite']['dns_management_link'] = 'Gestione DNS';
$_LANG['mainsite']['backups_link'] = 'Backups';
$_LANG['mainsite']['ssl_link'] = "Gestione SSL";

/*********************************
 * 
 *      FTP MANAGEMENT
 * 
 *********************************/

$_LANG['json']['error1'] = 'Formato data non corretto';
$_LANG['json']['error2'] = 'Errore sconosciuto; riprova';

### CREATE FTP ACCOUNT
$_LANG['ftp']['main_hint'] = 'Un account FTP ti consente di accedere al tuo sito internet tramite un protocollo chiamato FTP. Avrai bisogno di programma di terze parti per accedere ai tuoi files come ad esempio, Filezilla. Puoi accedere via FTP al tuo sito inserendo';
$_LANG['ftp']['main_header'] = 'Gestione Account FTP';
$_LANG['ftp']['add_header'] = 'Aggiungi Account FTP';
$_LANG['ftp']['login_label'] = 'Login:';
$_LANG['ftp']['password_old_label'] = 'Password attuale:';
$_LANG['ftp']['password_label'] = 'Password:';
$_LANG['ftp']['password2_label'] = 'Password (ripeti):';
$_LANG['ftp']['directory_label'] = 'Directory';
$_LANG['ftp']['quota_label'] = 'Quota:';
$_LANG['ftp']['quota_unlimited'] = 'Illimitato';
$_LANG['ftp']['add_submit_text'] = 'Crea Account FTP';
$_LANG['ftp']['add_loader_text'] = 'Creazione...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['add_result_info'] = 'Account creato: ';
$_LANG['ftp']['add_result_error'] = 'Si è presentato un problema durante la creazione dell\' account: ';

### EDIT FTP ACCOUNT
$_LANG['ftp']['chg_account_label'] = 'Account:';
$_LANG['ftp']['chg_account_cancel_text'] = 'Annulla';
$_LANG['ftp']['chg_password_bookmark'] = 'Modifica Password';
$_LANG['ftp']['chg_password_loader_text'] = 'Modifica password account in corso...';
$_LANG['ftp']['chg_password_info_text'] = 'Password account modificata';
$_LANG['ftp']['chg_password_error_text'] = 'Si è presentato un problema durante la modifica della password: ';
$_LANG['ftp']['chg_quota_bookmark'] = 'Modifica Quota';
$_LANG['ftp']['chg_quota_submit_text'] = 'Modifica Quota';
$_LANG['ftp']['chg_quota_loader_text'] = 'Modifica quota account in corso...';
$_LANG['ftp']['chg_quota_info_text'] = 'Quota Account modificata';
$_LANG['ftp']['chg_quota_error_text'] = 'Si è presentato un problema durante la modifica della quota: ';
$_LANG['ftp']['chg_quota_error2_text'] = 'La quota non può essere modificata';
$_LANG['ftp']['del_account_bookmark'] = 'Elimina';
$_LANG['ftp']['del_account_label'] = 'Elimina account:';
$_LANG['ftp']['del_account_submit_text'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_files_submit_text'] = 'Elimina Account e tutti i relativi files';
$_LANG['ftp']['del_account_loader_text'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_account_info_text'] = 'Account eliminato';
$_LANG['ftp']['del_account_error_text'] = 'Si è presentato un problema durante l\'eliminazione dell\'account:';
$_LANG['ftp']['del_account_error2_text'] = 'Questo account non può essere eliminato';
$_LANG['ftp']['valid_login_error1'] = 'Spiacenti, il nome utente FTP non può essere più lungo di 25 caratteri.';
$_LANG['ftp']['valid_login_error2'] = 'Sono consentiti solo lettere, numeri, -, e _ ';
$_LANG['ftp']['valid_quota_error1'] = 'Quota deve essere un numero intero positivo.';
$_LANG['ftp']['valid_directory_error1'] = 'Il path della Directory non può essere vuoto, oppure contiene uno dei seguenti caratteri: \ ? % * : | " < >';
$_LANG['ftp']['valid_password_error1'] = 'Il campo Password non può essere vuoto.';
$_LANG['ftp']['valid_password_error2'] = 'Il campo Password non può contenere spazi.';
$_LANG['ftp']['valid_password_error3'] = 'Le Passwords non corrispondono.';

### SEARCH FTP
$_LANG['ftp']['search_header'] = 'Accounts FTP';
$_LANG['ftp']['search_input_value'] = 'Cerca Accounts';
$_LANG['ftp']['search_submit_text'] = 'Cerca Accounts';
$_LANG['ftp']['search_select_rows'] = 'Risultati per pagina:';

### EDIT FTP TABLE
$_LANG['ftp']['edit_tblhead_login'] = 'Login';
$_LANG['ftp']['edit_tblhead_path'] = 'Path';
$_LANG['ftp']['edit_tblhead_actions'] = 'Azioni';
$_LANG['ftp']['search_results_error'] = 'Il risultato non può essere visualizzato. Riprova nuovamente.';
$_LANG['ftp']['search_results_empty'] = 'Nessun Accounts trovato.';
$_LANG['ftp']['generate_password'] = 'Genera Password';
$_LANG['ftp']['domain_label'] = 'Dominio:';
$_LANG['ftp']['domain_info_label'] = 'Account Ftp account con root directory nella home directory dei domini (un livello superiore a public_html)';
$_LANG['ftp']['ftp_label'] = 'FTP:';
$_LANG['ftp']['ftp_info_label'] = 'Account Ftp con root directory nella directory public_ftp';
$_LANG['ftp']['user_label'] = 'Utente:';
$_LANG['ftp']['user_info_label'] = 'Account Ftp con root directory all\'interno della cartella con medesimo nome utente in public_html';
$_LANG['ftp']['custom_label'] = 'Personalizzato:';

/*********************************
 * 
 *          EMAILS
 * 
 *********************************/

### CREATE EMAIL ACCOUNT
$_LANG['emails']['main_header'] = 'Gestione account Email';
$_LANG['emails']['main_hint'] = 'In questa area puoi gestire tutti gli account email associati ai tuoi domini.';
$_LANG['emails']['add_header'] = 'Aggiungi Account email';
$_LANG['emails']['email_label'] = 'Email:'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['password_label'] = 'Password:';
$_LANG['emails']['password2_label'] = 'Password (ripeti):';
$_LANG['emails']['quota_label'] = 'Quota:';
$_LANG['emails']['quota_unlimited'] = 'Illimitato';
$_LANG['emails']['add_submit_text'] = 'Crea Account email';
$_LANG['emails']['add_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['add_result_info'] = 'Account creato:';
$_LANG['emails']['add_result_error'] = 'Si è presentato un problema durante la creazione dell\' account: ';

### EDIT EMAIL ACCOUNT
$_LANG['emails']['chg_account_label'] = 'Account:';
$_LANG['emails']['chg_account_cancel_text'] = 'Annulla';

### SEARCH EMAIL
$_LANG['emails']['search_header'] = 'Cerca Accounts Email';
$_LANG['emails']['search_input_value'] = 'Cerca Accounts';
$_LANG['emails']['search_submit_text'] = 'Cerca Accounts';
$_LANG['emails']['search_select_rows'] = 'Risultati per pagina:';
$_LANG['emails']['search_loader_text'] = 'Caricamento...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['search_loader2_text'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION

### EDIT EMAIL TABLE
$_LANG['emails']['edit_tblhead_account'] = 'Account @ Dominio';
$_LANG['emails']['edit_tblhead_quota'] = 'Quota';
$_LANG['emails']['edit_tblhead_actions'] = 'Azioni';
$_LANG['emails']['search_results_error'] = 'Nessun risultato da visualizzare.';
$_LANG['emails']['search_results_empty'] = 'Nessun account trovato.';
$_LANG['emails']['chg_password_bookmark'] = 'Modifica Password';
$_LANG['emails']['chg_password_submit_text'] = 'Salva impostazioni';
$_LANG['emails']['chg_password_loader_text'] = 'Modifica in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_password_info_text'] = 'Impostazioni salvate';
$_LANG['emails']['chg_password_error_text'] = 'Si è verificato un problema durante la modifica della password dell\'account: ';
$_LANG['emails']['chg_quota_bookmark'] = 'Modifica impostazioni';
$_LANG['emails']['chg_quota_submit_text'] = 'Modifica Quota';
$_LANG['emails']['chg_quota_loader_text'] = 'Modifica in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_quota_info_text'] = 'Quota account modificata';
$_LANG['emails']['chg_quota_error_text'] = 'Si è verificato un problema durante la modifica della quota dell\' account: ';
$_LANG['emails']['chg_quota_error2_text'] = 'l\'Account quota non può essere invariato';
$_LANG['emails']['del_account_bookmark'] = 'Elimina';
$_LANG['emails']['del_account_label'] = 'Elimina account:';
$_LANG['emails']['del_account_submit_text'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_files_submit_text'] = 'Elimina Account e Files';
$_LANG['emails']['del_account_loader_text'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_account_info_text'] = 'Account eliminato';
$_LANG['emails']['del_account_error_text'] = 'Si è verificato un problema durante l\'eliminazione dell\'account:';
$_LANG['emails']['del_account_error2_text'] = 'L\'Account non può essere rimosso';
$_LANG['emails']['valid_email_error1'] = 'L\'indirizzo email non può essere più lungo di 128 caratteri.';
$_LANG['emails']['valid_email_error2'] = 'Questo non è un indirizzo email valido.';
$_LANG['emails']['valid_quota_error1'] = 'Quota deve essere un valore intero positivo.';
$_LANG['emails']['valid_directory_error1'] = 'Il percorso della Directory non può essere vuoto oppure contiene uno dei seguenti caratteri: \ ? % * : | " < >';
$_LANG['emails']['valid_password_error1'] = 'La Password non può essere vuota.';
$_LANG['emails']['valid_password_error2'] = 'La Password non può contenere spazi.';
$_LANG['emails']['valid_password_error3'] = 'Le Passwords non corrispondono.';
$_LANG['emails']['generate_password'] = 'Genera Password';

/*********************************
 * 
 *         SUBDOMAINS
 * 
 *********************************/

### CREATE SUBDOMAIN
$_LANG['subdomains']['main_hint1'] = 'I sottodomini sono indirizzi ( URL ) per diverse sezioni del tuo sito web. Utilizzano il tuo dominio principale ed un prefisso. Ad esempio, se il tuo dominio è "dlipski.com" , un sottodominio potrebbe essere "supporto.dlipski.com" .';
$_LANG['subdomains']['main_hint2'] = 'I sottodomini sono legati alla home directory del tuo account';
$_LANG['subdomains']['main_header'] = 'Gestione sottodomini';
$_LANG['subdomains']['add_header'] = 'Crea sottodomino';
$_LANG['subdomains']['subdomain_label'] = 'Sottodomini:';
$_LANG['subdomains']['root_label'] = 'Document Root:';
$_LANG['subdomains']['add_submit_text'] = 'Crea sottodominio';
$_LANG['subdomains']['add_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['add_result_info'] = 'è stato creato.';
$_LANG['subdomains']['add_result_error'] = 'Si è verificato un problema durante la creazione del sottodominio:';

### SEARCH SUBDOMAINS
$_LANG['subdomains']['search_header'] = 'Modifica sottodominio';
$_LANG['subdomains']['search_input_value'] = 'Cerca Domini';
$_LANG['subdomains']['search_submit_text'] = 'Vai';
$_LANG['subdomains']['search_select_rows'] = 'Risultati per pagina:';
$_LANG['subdomains']['search_loader_text'] = 'Caricamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['search_loader2_text'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION

### EDIT SUBDOMAIN TABLE
$_LANG['subdomains']['edit_tblhead_domain'] = 'Subdomains.Root Domain';
$_LANG['subdomains']['edit_tblhead_root'] = 'Document Root';
$_LANG['subdomains']['edit_tblhead_redirect'] = 'Reindirizzamento';
$_LANG['subdomains']['edit_tblhead_actions'] = 'Azioni';
$_LANG['subdomains']['search_results_error'] = 'I risultato non possono essere visualizzati. Riprova.';
$_LANG['subdomains']['search_results_empty'] = 'Non ci sono sottodomini configurati.';
$_LANG['not_redirected_text'] = 'non reindirizzato';
$_LANG['subdomains']['chg_sub_cancel_text'] = 'Annulla';
$_LANG['subdomains']['remove_bookmark'] = 'Rimuovi';
$_LANG['subdomains']['remove_sub_label'] = 'Rimuovi sottodominio:';
$_LANG['subdomains']['remove_sub_submit_text'] = 'Rimuovi'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_loader_text'] = 'Rimozione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_info_text'] = 'Rimosso il sottodominio:';
$_LANG['subdomains']['remove_sub_error_text'] = 'Si è verificato un problema durate la rimozione del sottodominio:';
$_LANG['subdomains']['chg_directon_bookmark'] = 'Gestisci Direzione';
$_LANG['subdomains']['redirects to'] = 'reindirizza a';
$_LANG['subdomains']['dis_redirect_sub_submit_text'] = 'Disattiva reindirizzamento';
$_LANG['subdomains']['redirect_sub_submit_text'] = 'Reindirizzamento';
$_LANG['subdomains']['redirect_sub_loader_text'] = 'Reindirizzamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['redirect_sub_info_text'] = 'Sottodominio reindirizzato:';
$_LANG['subdomains']['redirect_sub_error_text'] = 'Si è verificato un problema durante il reindirizzamento del sottodominio:';
$_LANG['subdomains']['dis_redirect_sub_loader_text'] = 'Disattivazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['dis_redirect_sub_info_text'] = 'Reindirizzamento disattivato per il sottodominio:';
$_LANG['subdomains']['dis_redirect_sub_error_text'] = 'Si è verificato un problema durante la disattivazione del reindirizzamento del sottodominio .';
$_LANG['subdomains']['dis_redirect_sub_error_text2'] = 'Si è verificato un errore. L\'operazione non può essere eseguita correttamente. Aggiorna questa pagina.';
$_LANG['subdomains']['valid_domain_error1'] = 'Sottodominio non può essere vuoto.';
$_LANG['subdomains']['valid_domain_error2'] = 'Questo non è un sottodominio valido.';
$_LANG['subdomains']['valid_directory_error1'] = 'Il percorso della Directory non può essere vuoto o contenere uno dei seguiti caratteri: \ ~ ` ? % * : | " < >';

/****************************
 * 
 *      ADDON DOMAIN
 * 
 ****************************/

### CREATE ADDONDOMAIN
$_LANG['addondomains']['add_addondomain_main_header'] = 'Domini aggiuntivi';
$_LANG['addondomains']['add_addondomain_hint'] = 'Un Dominio aggiuntivo permette ai visitatori di raggiungere un sottodominio del tuo sito digitando l\'URL del Dominio aggiuntivo nel browser; questo significa che puoi ospitare domini aggiuntivi dal tuo account, se il tuo hosting provider lo consente. I Dominii aggiuntivi sono collegati alla home directory del tuo account.';
$_LANG['addondomains']['add_addondomain_sub_main_header'] = 'Crea un Dominio aggiuntivo';
$_LANG['addondomains']['add_addondomain_domain_label'] = 'Nuovo nome a dominio:';
$_LANG['addondomains']['add_addondomain_username_label'] = 'Sottodominio/Nome utente FTP:';
$_LANG['addondomains']['add_addondomain_password_label'] = 'Password:';
$_LANG['addondomains']['add_addondomain_password2_label'] = 'Password (ripeti):';
$_LANG['addondomains']['add_addondomain_directory_label'] = 'Document Root:';
$_LANG['addondomains']['add_addondomain_submit_text'] = 'Aggiungi dominio';
$_LANG['addondomains']['add_addondomain_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_addondomain_result_info1'] = 'Il Dominio aggiuntivo'; 
$_LANG['addondomains']['add_addondomain_result_info2'] = 'è stato creato.';
$_LANG['addondomains']['add_addondomain_result_error'] = 'Si è verificato un problema durante la creazione del Dominio aggiuntivo: ';
$_LANG['addondomains']['add_addondomain_hint'] = 'Suggerimento: questa funzione deve essere abilitata per il vostro account prima di poter essere utilizzata. I Domini aggiuntivi non funzioneranno a meno che il nome a dominio non sia registrato con un registrar valido e configurato per puntare a server DNS corretto.';
$_LANG['addondomains']['add_bandwidth_label']  = 'Banda:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_diskspace_label']  = 'Spazio su disco:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ssl_label']  = 'Secure SSL:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_cgi_label']  = 'Accesso CGI:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_php_label']  = 'Accesso PHP:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ignored_label']  = '(Ignorato se non consentito)';
$_LANG['addondomains']['quota_unlimited']  = 'Illimitato';

### SEARCH ADDONDOMAINS
$_LANG['addondomains']['search_header'] = 'Modifica Dominio aggiuntivo';
$_LANG['addondomains']['search_input_value'] = 'Cerca Domini';
$_LANG['addondomains']['search_submit_text'] = 'Vai';
$_LANG['addondomains']['search_select_rows'] = 'Risultati per pagina:';
$_LANG['addondomains']['search_loader_text'] = 'In caricamento...';
$_LANG['addondomains']['search_loader2_text'] = 'Ricerca in corso...';

### EDIT ADDONDOMAIN
$_LANG['addondomains']['modify_addondomain_tblhead_domain'] = ' Domini aggiuntivi';
$_LANG['addondomains']['modify_addondomain_tblhead_document'] = 'Document Root';
$_LANG['addondomains']['modify_addondomain_tblhead_username'] = 'Nome utente';
$_LANG['addondomains']['modify_addondomain_tblhead_redirect'] = 'Reindirizza a';
$_LANG['addondomains']['modify_addondomain_tblhead_actions'] = 'Azioni';
$_LANG['addondomains']['modify_addondomain_search_results_error'] = 'Il risultato non può essere visualizzato. Riprova.';
$_LANG['addondomains']['modify_addondomain_search_results_empty'] = 'Nessun Dominio aggiuntivo configurato.';

### VALID ADDONDOMAIN
$_LANG['addondomains']['valid_domainname_error1'] = 'Questo non è un dominio valido.';
$_LANG['addondomains']['valid_subdomain_user_error1'] = 'Questo non è un sottodominio/nome utente FTP valido.';
$_LANG['addondomains']['valid_directory_error1'] = 'Questo non è un nome document root valido.';
$_LANG['addondomains']['valid_password_error1'] = 'La password non può essere vuota.';
$_LANG['addondomains']['valid_password_error2'] = 'La password non può contenere spazi.';
$_LANG['addondomains']['valid_password_error3'] = 'Le passwords non corrispondono.';
$_LANG['addondomains']['valid_password_error4'] = 'La difficoltà della password deve essere almeno di 1.';

### EDIT BOOKMARKS
$_LANG['addondomains']['modify_addondomain_cancel_text'] = 'Annulla';
$_LANG['addondomains']['modify_addondomain_remove_bookmark'] = 'Rimuovi';
$_LANG['addondomains']['modify_addondomain_remove_label'] = 'Rimuovi Dominio aggiuntivo:';
$_LANG['addondomains']['modify_addondomain_remove_submit_text'] = 'Rimuovi'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_loader_text'] = 'Rimozione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_info_text1'] = 'Il Dominio aggiuntivo';
$_LANG['addondomains']['modify_addondomain_remove_info_text2'] = 'è stato rimosso.';
$_LANG['addondomains']['modify_addondomain_remove_error_text'] = 'Si è verificato un problema durante la rimozione del Dominio aggiuntivo:';
$_LANG['addondomains']['modify_addondomain_redirecton_bookmark'] = 'Gestione reindirizzamenti';
$_LANG['addondomains']['modify_addondomain_redirects to'] = 'reindirizza a';
$_LANG['addondomains']['modify_addondomain_disable_submit_text'] = 'Disabilita reindirizzamento';
$_LANG['addondomains']['modify_addondomain_redirect_submit_text'] = 'Reindirizza';
$_LANG['addondomains']['modify_addondomain_redirect_loader_text'] = 'Reindirizzamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_redirect_info_text'] = 'ora viene reindirizzato su';
$_LANG['addondomains']['modify_addondomain_redirect_error_text'] = 'Si è verificato un problema durante il reindirizzamento del Dominio aggiuntivo:';
$_LANG['addondomains']['modify_addondomain_disable_loader_text'] = 'Disattivazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_disable_info_text'] = 'Disattiva reindirizzamento per il Dominio aggiuntivo:';
$_LANG['addondomains']['modify_addondomain_disable_error_text'] = 'Si è verificato un problema durante la disattivazione del reindirizzamento del Dominio aggiuntivo.';
$_LANG['addondomains']['generate_password'] = 'Genera Password';

/****************************
 * 
 *   PARKED DOMAIN
 * 
 ****************************/

### CREATE PARKED DOMAIN FORM
$_LANG['parkeddomains']['add_parkeddomain_main_header'] = 'Puntamenti domini';
$_LANG['parkeddomains']['add_parkeddomain_hint'] = 'I puntamenti domini (o domini parcheggiati) ti permettone di far "puntare" nomi a dominio aggiuntivi al tuo account hosting esistente. Questo permetterà agli utenti anche di raggiungere il tuo sito inserendo il nome a dominio "parcheggiato" oppure usato come "puntatore" nel browser.';
$_LANG['parkeddomains']['add_parkeddomain_sub_main_header'] = 'Crea nuovo puntamento';
$_LANG['parkeddomains']['add_parkeddomain_domain_label'] = 'http://www.';
$_LANG['parkeddomains']['add_parkeddomain_submit_text'] = 'Aggiungi puntamento';
$_LANG['parkeddomains']['add_parkeddomain_add_loader_text'] = 'Creazione in corso...';
$_LANG['parkeddomains']['add_parkeddomain_add_result_info'] = 'Il puntamento è stato aggiunto correttamente.';
$_LANG['parkeddomains']['add_parkeddomain_result_error'] = 'Si è verificato un problema durante la creazione del dominio parcheggiato:';
$_LANG['parkeddomains']['add_parkeddomain_add_hint'] = 'Suggerimento: i domini devono essere registrati con un registrar valido prima di poter essere impostati come puntamento. Inoltre, non saranno funzionali a meno che non siano configurati per puntare al server DNS.';
$_LANG['parkeddomains']['add_parkeddomain_select_type'] = 'Seleziona tipo:';
$_LANG['parkeddomains']['add_parkeddomain_stype_alias'] = 'Alias'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['add_parkeddomain_stype_pointer'] = 'Puntamento'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['valid_domainname_error1'] = 'Questo non è un dominio valido.';

### VALID PARKED DOMAIN FORM
$_LANG['parkeddomains']['valid_domainname_error1'] = 'Questo non è un dominio valido.';
$_LANG['parkeddomains']['add_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION

### PARKEDDOMAINS SEARCH FORM
$_LANG['parkeddomains']['search_parkeddomain_header'] = 'Cerca puntamento';
$_LANG['parkeddomains']['search_parkeddomain_input_value'] = 'Cerca';
$_LANG['parkeddomains']['search_parkeddomain_submit_text'] = 'Vai';
$_LANG['parkeddomains']['search_parkeddomain_count_select'] = 'Risultati per pagina:';

### MODIFY PARKED DOMAINS (TABLE)
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_domain'] = 'Dominio sorgente'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_targer_domain'] = 'Dominio di destinazione';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_type'] = 'Tipo';
$_LANG['parkeddomains']['search_loader_searching_text'] = 'Ricerca in corso...';
$_LANG['parkeddomains']['search_parked_domains_noresult'] = 'Non sono presenti domini parcheggiati configurati.';
$_LANG['parkeddomains']['search_parked_domains_error'] = 'Il risultato non può essere visualizzato. Riprova.';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_action'] = 'Azioni';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_remove_link'] = 'Rimuovi';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Gestisci Reindirizzamenti';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_error'] = 'Il risultato non può essere visualizzato. Riprova.';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_empty'] = 'Non sono presenti domini parcheggiati.';
$_LANG['parkeddomains']['modify_parkeddomain_load_list'] = 'Caricamento in corso...';
$_LANG['parkeddomains']['modify_parkeddomain_search_list'] = 'Ricerca in corso...';

### MODIFY PARKED DOMAINS (TABLE BOOKMARKS)
$_LANG['parkeddomains']['modify_parkeddomain_cancel_text'] = 'Annulla';

### remove
$_LANG['parkeddomains']['modify_parkeddomain_delete_button_label'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_label'] = 'Rimuovi dominio parcheggiato:';
$_LANG['parkeddomains']['modify_parkeddomain_remove_submit_text'] = 'Rimuovi dominio parcheggiato';
$_LANG['parkeddomains']['modify_parkeddomain_remove_loader_text'] = 'Rimozione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text1'] = 'Il dominio parcheggiato è stato rimosso.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text2'] = 'è stato rimosso.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_error_text'] = 'Si è verificato un problema durante la rimozione del dominio parcheggiato:';

### manage redirection
$_LANG['parkeddomains']['modify_parkeddomain_redirects to'] = 'reindirizza su';
$_LANG['parkeddomains']['modify_parkeddomain_disable_submit_text'] = 'Disattiva reindirizzamento';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_submit_text'] = 'Reindirizzamento';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_loader_text'] = 'Reindirizzamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_redirect_info_text'] = 'è ora reindirizzato su';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_error_text'] = 'Si è verificato un problema durante il reindirizzamento del dominio parcheggiato:';
$_LANG['parkeddomains']['modify_parkeddomain_disable_loader_text'] = 'Disattivazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_disable_info_text'] = 'è ora reindirizzato verso un valore non definito (Reindirizzamento disattivato!)';
$_LANG['parkeddomains']['modify_parkeddomain_disable_error_text'] = 'Si è presentato un problema durante la disattivazione del reindirizzamento del dominio parcheggiato.';

/*********************************
 * 
 *        DATABSASES
 * 
 *********************************/

### CREATE DB
$_LANG['databases']['main_hint'] = 'Un Database Mysql ti permette di immagazzinare molte informazioni in modo molto semplice. I database MySQL non sono facilmente iterpretabili dagli umani: per questo vengono adoperate diverse applicazioni web( forums, sistemi di gestione contenuti, database manager e altri ancora). Per utilizzare un database, ti occorrerà crearlo. Solo gli utenti MySQL ( diversi dagli utenti di posta elettronica, ftp o altro) hanno i privilegi di accesso, lettura e scrittura di un determinato database.';
$_LANG['databases']['main_header'] = 'Gestione Database Mysql';
$_LANG['databases']['add_header'] = 'Crea Nuovo Database';
$_LANG['databases']['new_db_label'] = 'Nuovo Database:';
$_LANG['databases']['new_db_submit_text'] = 'Crea Database';
$_LANG['databases']['new_db_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_info_text'] = 'Database creato.';
$_LANG['databases']['new_db_error_text'] = 'Si è verificato un problema durante la creazione del database:';
$_LANG['databases']['new_db_error1'] = 'Errore sconosciuto.Riprova!';
$_LANG['databases']['new_db_error2'] = 'Il Database non può essere creato!';
$_LANG['databases']['new_db_error3'] = 'Il Database';
$_LANG['databases']['new_db_error4'] = 'esiste già!';
$_LANG['databases']['new_db_priv_loader_text'] = 'Caricamento...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_label'] = 'Gestisci i privilegi dell\' utente';
$_LANG['databases']['new_db_priv_submit'] = 'Modifica privilegi';
$_LANG['databases']['new_db_del_priv_submit'] = 'Cancella';
$_LANG['databases']['new_db_priv_cancel'] = 'Annulla';
$_LANG['databases']['new_db_priv_loader'] = 'Modifica in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_info'] = 'I privilegi sono stati aggiornati.';
$_LANG['databases']['new_db_priv_error'] = 'Si è verificato un problema durante la modifica dei privilegi dell\' utente:';
$_LANG['databases']['new_db_del_priv_loader'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_priv_info'] = 'L\'utente è stato eliminato dal database.';
$_LANG['databases']['new_db_del_priv_error'] = 'Si è verificato un problema durante l\'eliminazione dell\'utente dak database:';
$_LANG['databases']['new_db_del_db_label'] = 'Elimina database:';
$_LANG['databases']['new_db_del_db_submit'] = 'Elimina';
$_LANG['databases']['new_db_del_db_cancel'] = 'Annulla';
$_LANG['databases']['new_db_del_db_loader'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_db_info'] = 'Database eliminato.';
$_LANG['databases']['new_db_del_db_error'] = 'Non sono presenti database associati al tuo account.';
$_LANG['databases']['chg_sub_cancel_text'] = 'Annulla';

### CURRENT DB
$_LANG['databases']['current_db_header'] = 'Databases correnti';
$_LANG['databases']['current_db_input_value'] = 'Cerca Databases';
$_LANG['databases']['current_db_submit_text'] = 'Cerca Databases';
$_LANG['databases']['current_db_select_rows'] = 'Risultati per pagina:';
$_LANG['databases']['current_db_loader_text'] = 'Caricamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_loader2_text'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_head_db'] = 'Database';
$_LANG['databases']['current_db_head_size'] = 'Dimensioni';
$_LANG['databases']['current_db_head_users'] = 'Utenti';
$_LANG['databases']['current_db_head_actions'] = 'Azioni';
$_LANG['databases']['current_db_search_error'] = 'Nessun risultato da visualizzare';
$_LANG['databases']['current_db_search_empty'] = 'Non sono presenti database associati al tuo account.';
$_LANG['databases']['current_db_bookmark_delete'] = 'Elimina';

### CREATE DB USER
$_LANG['databases']['add_user_header'] = 'Aggiungi nuovo utente MySql';
$_LANG['databases']['add_user_label_username'] = 'Username:';
$_LANG['databases']['add_user_label_password'] = 'Password:';
$_LANG['databases']['add_user_label_password2'] = 'Password (ripeti):';
$_LANG['databases']['add_user_submit_text'] = 'Crea utente';
$_LANG['databases']['add_user_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['add_user_info'] = 'Utente aggiunto';
$_LANG['databases']['add_user_error'] = 'Si è verificato un problema durante la creazione dell\'utente:';

### ADD USER TO DB
$_LANG['databases']['add_userdb_header'] = 'Aggiungi utente al database';
$_LANG['databases']['add_userdb_label_database'] = 'Database:';
$_LANG['databases']['add_userdb_label_user'] = 'Utente:';
$_LANG['databases']['add_userdb_label_privileges'] = 'Privilegi:';
$_LANG['databases']['add_userdb_priv_submit_text'] = 'Aggiungi Privilegi';
$_LANG['databases']['add_userdb_set_submit_text'] = 'Imposta Privilegi';
$_LANG['databases']['add_userdb_loader_text'] = 'Sto aggiungendo l\'utente al datavase...';
$_LANG['databases']['add_userdb_info'] = 'L\'utente è stato aggiunto al database.';
$_LANG['databases']['add_userdb_error'] = 'Si è verificato un problema durante l\'aggiunta dell\' utente al database:';

### CURRENT USERS
$_LANG['databases']['current_users_header'] = 'Utenti correnti';
$_LANG['databases']['current_users_input_value'] = 'Cerca Utenti';
$_LANG['databases']['current_users_submit_text'] = 'Cerca Accounts';
$_LANG['databases']['current_users_select_rows'] = 'Risultati per pagina:';
$_LANG['databases']['current_users_loader_text'] = 'Sto caricando la lista dei database...';
$_LANG['databases']['current_users_loader2_text'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_head_users'] = 'Utenti';
$_LANG['databases']['current_users_head_actions'] = 'Azioni';
$_LANG['databases']['current_users_search_error'] = 'Nessun risultato da visualizzare';
$_LANG['databases']['current_users_search_empty'] = 'Non sono presenti utenti associati al tuo account.';
$_LANG['databases']['current_users_bookmark_delete'] = 'Elimina';
$_LANG['databases']['current_users_lbl_delete'] = 'Elimina utente:'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_submit'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_cancel'] = 'Annulla';
$_LANG['databases']['current_users_delete_loader'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_info'] = 'Utente eliminato';
$_LANG['databases']['current_users_delete_error'] = 'Si è verificato un problema durante l\'eliminazione dell\'utente:';
$_LANG['databases']['dbname_valid1'] = 'La lunghezza massima per questo campo è di 56 carattteri.';
$_LANG['databases']['dbname_valid2'] = 'Il nome del database deve contenere caratteri alfanumerici.';
$_LANG['databases']['username_valid1'] = 'Username non può essere più lungo di 8 caratteri.';
$_LANG['databases']['username_valid2'] = 'Username deve contenere caratteri alfanumerici.';
$_LANG['databases']['password_valid1'] = 'Password non può essere vuota.';
$_LANG['databases']['password_valid2'] = 'Il valore strength della password deve essere almeno 5.';
$_LANG['databases']['password_valid3'] = 'Password non può contenere spazi.';
$_LANG['databases']['password_valid4'] = 'Le Passwords non corrispondono.';
$_LANG['databases']['generate_password'] = 'Genera Password';

/*********************************
 * 
 *          FORWARD DOMAINS
 * 
 *********************************/

### MANAGING SELECT
$_LANG['forwarddomains']['page_header'] = 'Reindirizzamenti del sito';
$_LANG['forwarddomains']['managing_select_label'] = 'Gestione:';
$_LANG['forwarddomains']['managing_submit_text'] = 'Vai';

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['forwarddomains']['add_aforward_main_header'] = 'Inoltri automatici Email ';
$_LANG['forwarddomains']['add_aforward_hint'] = 'I reindirizzamenti ti permettono di reindirizzare, appunto, una pagina web ad un\'altra; in questo modo puoi rendere accessibile una pagina (magari con una URL lunga o complessa) da una pagina che una un URL breve o comunque mnemonico.';
$_LANG['forwarddomains']['add_aforward_sub_main_header'] = 'Aggiungi Reindirizzamento';
$_LANG['forwarddomains']['add_aforward_address_header'] = 'Indirizzo';
$_LANG['forwarddomains']['add_aforward_label'] = 'URL Path Locale:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_dest_header'] = 'Destinazione';
$_LANG['forwarddomains']['add_aforward_dest_email'] = 'Inoltra all\' indirizzo email:';
$_LANG['forwarddomains']['add_aforward_dest_discard1'] = 'Scarta con l\'errore al mittente (SMTP time):';
$_LANG['forwarddomains']['add_aforward_dest_discard2'] = 'Messaggio di errore (visto da mittente):';
$_LANG['forwarddomains']['add_aforward_dest_discard3'] = 'Nessuna persona a questo indirizzo';
$_LANG['forwarddomains']['add_aforward_submit_text'] = 'Aggiungi reindirizzamento';
$_LANG['forwarddomains']['add_aforward_advanced_link'] = 'Impostazioni avanzate';
$_LANG['forwarddomains']['add_aforward_advanced_system'] = 'Inoltra a un account di sistema:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe'] = 'Trasporta a un programma:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe_hint'] = 'Quando tubazioni a un programma, è necessario inserire un percorso relativo alla vostra directory home. Se lo script richiede un interprete come Perl o PHP, si dovrebbe omettere la porzione del percorso che comprende / usr / bin / perl oppure / usr / bin / php. Inoltre è importante assicurarsi che lo script sia eseguibile e abbia l\'hashbang appropriato nella parte superiore dello script. Se non sapete come aggiungere l\' hashbang, basta assicurarsi di rinominare lo script con l\'estensione corretta, e verrà notificata l\'aggiunta automatica dell\' hashbang.';
$_LANG['forwarddomains']['add_aforward_advanced_discard'] = 'Scarta (Non raccomandato) ';
$_LANG['forwarddomains']['add_aforward_loader'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_info_text'] = 'Creato un nuovo reindirizzamento (sito)';
$_LANG['forwarddomains']['add_aforward_error_text1'] = 'Si è verificato un problema durante la creazione di un nuovo reindirizzamento email.';
$_LANG['forwarddomains']['add_aforward_error_text2'] = 'Probabilmente si è verificato un problema durante la creazione di un nuovo reindirizzamento email; controlla la tabella degli inoltri email.';

### CREATE EMAIL ACCOUNT FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_aforward_email'] = 'Questa non è una directory valida.';
$_LANG['forwarddomains']['valid_aforward_destination_email'] = 'Questo non è un indirizzo email valido.';
$_LANG['forwarddomains']['valid_aforward_destination_discard'] = 'Il messaggio di errore non può essere vuoto.';
$_LANG['forwarddomains']['valid_aforward_destination_sustemuser'] = 'Nome utente non valido.';
$_LANG['forwarddomains']['valid_aforward_destination_pipe'] = 'Il path della Directory non può essere vuoto, oppure contiene uno dei seguenti caratteri: \ ? % * : | " < >';

### EMAIL ACCOUNT FORWARDES SEARCH
$_LANG['forwarddomains']['search_aforward_header'] = 'Cerca Inoltri:';
$_LANG['forwarddomains']['search_aforward_value'] = 'Cerca';
$_LANG['forwarddomains']['search_aforward_submit'] = 'Vai';
$_LANG['forwarddomains']['search_aforward_count'] = 'Risultati per pagina:';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_aforward_tblhead_address'] = 'Indirizzo';
$_LANG['forwarddomains']['modify_aforward_tblhead_forward'] = 'Reinoltra a';
$_LANG['forwarddomains']['modify_aforward_tblhead_action'] = 'Azioni';
$_LANG['forwarddomains']['modify_aforward_tbl_delete_link'] = 'Elimina';
$_LANG['forwarddomains']['modify_aforward_tbl_to_text'] = 'a';
$_LANG['forwarddomains']['modify_aforward_tbl_results_error'] = 'Il risultato non può essere visualizzato. Riprova.';
$_LANG['forwarddomains']['modify_aforward_tbl_results_empty'] = 'Non sono presenti inoltri email configurati per il dominio corrente.';
$_LANG['forwarddomains']['modify_aforward_load_list'] = 'Caricamento in corso...';
$_LANG['forwarddomains']['modify_aforward_search_list'] = 'Ricerca in corso...';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_aforward_delete_label'] = 'Elimina questo reindirizzamento sito web';
$_LANG['forwarddomains']['modify_aforward_delete_button'] = 'Elimina inoltro';
$_LANG['forwarddomains']['modify_aforward_delete_cancel'] = 'Annulla';
$_LANG['forwarddomains']['modify_aforward_delete_loader'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_aforward_info_text'] = 'Il reindirizzamento sito web è stato cancellato';
$_LANG['forwarddomains']['modify_aforward_error_text'] = 'Si è verificato un problema durante l\'eliminazione del reindirizzamento sito web. Riprova!';
$_LANG['forwarddomains']['modify_aforward_error_text2'] = 'Il reindirizzamento sito web non può essere eliminato. Aggiorna la pagina';

### CREATE EMAIL DOMAIN FORWARDES
$_LANG['forwarddomains']['add_dforward_main_header'] = 'Inotri email dominio';
$_LANG['forwarddomains']['add_dforward_hint1'] = 'Oltre all\'inoltro di account email individuali, è possibile inoltrare tutte le email da un dominio all\'altro. L\' inoltro di una email del dominio avrà la precedenza sull\'indirizzo di default per il dominio.';
$_LANG['forwarddomains']['add_dforward_hint2'] = 'Attenzione:';
$_LANG['forwarddomains']['add_dforward_hint3'] = 'L\' inoltro di una email del dominio avrà la precedenza sull\'indirizzo di default per il dominio.';
$_LANG['forwarddomains']['add_dforward_sub_main_header'] = 'Aggiungi un nuovo Inoltro';
$_LANG['forwarddomains']['add_dforward_address_header'] = 'Indirizzo';
$_LANG['forwarddomains']['add_dforward_label'] = 'Indirizzo a cui inoltrare:';
$_LANG['forwarddomains']['add_dforward_label'] = 'Dominio a cui inoltrare:';
$_LANG['forwarddomains']['add_dforward_submit_text'] = 'Aggiungi un nuovo Inoltro Dominio';
$_LANG['forwarddomains']['add_dforward_label'] = 'Dominio a cui inoltrare:';
$_LANG['forwarddomains']['add_dforward_label'] = 'Dominio a cui inoltrare:';
$_LANG['forwarddomains']['add_destination_info_label'] = 'URL di destinazione ';
$_LANG['forwarddomains']['add_result_info'] = 'Riuscito';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['forwarddomains']['search_dforward_header'] = 'Cerca reindirizzamenti account';
$_LANG['forwarddomains']['search_dforward_value'] = 'Cerca';
$_LANG['forwarddomains']['search_dforward_submit'] = 'Vai';
$_LANG['forwarddomains']['search_dforward_count'] = 'Risultati per pagina:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_dforward_tblhead_address'] = 'Dominio';
$_LANG['forwarddomains']['modify_dforward_tblhead_forward'] = 'Inoltra a ';
$_LANG['forwarddomains']['modify_dforward_tblhead_action'] = 'Azioni';
$_LANG['forwarddomains']['modify_dforward_tbl_delete_link'] = 'Elimina';
$_LANG['forwarddomains']['modify_dforward_tbl_to_text'] = 'a';
$_LANG['forwarddomains']['modify_dforward_tbl_results_error'] = 'Il risultato non può essere visualizzato.Riprova.';
$_LANG['forwarddomains']['modify_dforward_tbl_results_empty'] = 'Non sono presenti Inoltri dominio configurati per questo dominio.';
$_LANG['forwarddomains']['modify_dforward_load_list'] = 'Caricamento in corso...';
$_LANG['forwarddomains']['modify_dforward_search_list'] = 'Ricerca in corso...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_dforward_delete_label'] = 'Elimina inoltro dominio:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_button'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_cancel'] = 'Annulla';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_info_text'] = 'Il reinoltro dominio è stato eliminato';
$_LANG['forwarddomains']['modify_dforward_error_text'] = 'Si è verificato un problema durante l\'eliminazione dell\'inoltro del dominio. Riprova!';
$_LANG['forwarddomains']['modify_dforward_error_text2'] = 'L\'inoltro del dominio non può essere eliminato. Aggiorna la pagina';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['forwarddomains']['add_dforward_loader'] = 'Crea un nuovo reindirizzamento sito';
$_LANG['forwarddomains']['add_dforward_info_text'] = 'Crea un nuovo reindirizzamento sito';
$_LANG['forwarddomains']['add_dforward_error_text1'] = 'Si è verificato un problema durante la creazione del reindirizzamento.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = 'Probabilmente si è verificato un problema durante la creazione del reindirizzamento. Controlla la tabella dei reindirizzamenti.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_dforward_email'] = 'Inserisci un hostname (ie$_LANG: nomedominio.com).';
$_LANG['forwarddomains']['lbl_type'] = 'Tipo:';
$_LANG['forwarddomains']['lbl_pernament'] = 'Permanente (301)';
$_LANG['forwarddomains']['lbl_temporary'] = 'Temporaneo (302';
$_LANG['forwarddomains']['lbl_redirection'] = 'www. reindirizzamento';
$_LANG['forwarddomains']['lbl_only_www'] = 'Solo reindirizzamento con www.';
$_LANG['forwarddomains']['lbl_without_www'] = 'Reindirizzamentot con or senza www.';
$_LANG['forwarddomains']['lbl_not_www'] = 'Non reindirizzare www.';
$_LANG['forwarddomains']['lbl_wildcard'] = 'Wild Card reindirizzamento';
$_LANG['emailsforwarders']['add_forwarder_header'] = 'Aggiungi inoltro';
$_LANG['emailsforwarders']['label_email'] = 'Nome Email:';
$_LANG['emailsforwarders']['label_forwarder_email'] = 'Email di destinazione:';
$_LANG['emailsforwarders']['modify_dforward_delete_cancel'] = 'Annulla';
$_LANG['emailsforwarders']['add_loader_text'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_loader_text'] = 'Salvataggio in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['add_result_info'] = 'Inoltro aggiunto:';
$_LANG['emailsforwarders']['add_result_error'] = 'Si è verificato un problema durante l\'aggiunta dell\'inoltro: ';
$_LANG['emailsforwarders']['edit_tblhead_account'] = 'Utente';
$_LANG['emailsforwarders']['edit_tblhead_actions'] = 'Azioni';
$_LANG['emailsforwarders']['edit_tblhead_from'] = 'Da';
$_LANG['emailsforwarders']['edit_tblhead_to'] = 'A';
$_LANG['emailsforwarders']['edit_table_modify'] = 'Modifica';
$_LANG['emailsforwarders']['edit_table_delete'] = 'Elimina';
$_LANG['emailsforwarders']['del_forwarder_submit_text'] = 'Elimina'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwarder_label'] = 'Elimina inoltro:';
$_LANG['emailsforwarders']['chg_forwarder_cancel_text'] = 'Annulla';
$_LANG['emailsforwarders']['del_forwarder_loader_text'] = 'Eliminazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwardert_info_text'] = 'Account eliminato';
$_LANG['emailsforwarders']['search_results_empty'] = 'Nessun inoltro trovato.';
$_LANG['emailsforwarders']['del_forwarder_error_text'] = 'Si è verificato un problema durante l\'eliminazione dell\'inoltro:';
$_LANG['emailsforwarders']['mod_forwarder_label'] = 'Nome dell\'inoltro:';
$_LANG['emailsforwarders']['refresh_loader_text'] = 'Caricamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_forwarder_btn_save'] = 'Salva modifiche';
$_LANG['emailsforwarders']['valid_email_name_long_error'] = 'L\'indirizzo email non può essere più lungo di 128 caratteri.';
$_LANG['emailsforwarders']['valid_email_name_error'] = 'Questa non è una parte valida dell\'indirizzo email.';
$_LANG['emailsforwarders']['add_forwarder'] = 'Aggiungi un nuovo inoltro';
$_LANG['emailsforwarders']['valid_email_address_long_error'] = 'L\'indirizzo email non può essere più lungo di 128 caratteri.';
$_LANG['emailsforwarders']['valid_email_address_error'] = 'Questo non è un indirizzo email valido.';
$_LANG['emailsforwarders']['add_aforward_main_header'] = 'Inoltri account email';
$_LANG['emailsforwarders']['add_aforward_hint'] = 'Gli inoltri ti permettono di inviare una copia di tutte le email da un indirizzo ad un altro, in modo da non dover controllare duo o più account email.';
$_LANG['emailsforwarders']['modify_dforward_nodify_info'] = 'L\'inoltro dominio è stato modificato';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = 'Cancellazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['modify_dforward_info_text'] = 'L\'inoltro dominio è stato eliminato';
$_LANG['emailsforwarders']['modify_dforward_error_text'] = 'Si è verificato un problema durante l\' eliminazione dell\' inoltro del dominio.Riprova!';
$_LANG['emailsforwarders']['modify_dforward_error_text2'] = 'L\' inoltro del dominio non può essere eliminato. Aggiorna la pagina';
$_LANG['emailsforwarders']['search_header'] = 'Cerca inoltri';
$_LANG['emailsforwarders']['search_input_value'] = 'Cerca';
$_LANG['emailsforwarders']['search_submit_text'] = 'Vai';
$_LANG['emailsforwarders']['search_loader_text'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['search_no_result'] = 'Non ci sono inoltri configurati';
$_LANG['emailsforwarders']['search_error'] = 'Il risultato non può essere visualizzato.Riprova.';
$_LANG['cron']['cron_hint1'] = "Valori temporali validi del cron sono indicati e *.";
$_LANG['cron']['cron_hint2'] = "Puoi specificare valori temporali esatti, separandoli con le virgole. eg: 1,2,3 (minuti 1,2 e 3)";
$_LANG['cron']['cron_hint3'] = "Puoi specificare intervalli temporali usando il trattino. eg: 5-7 (minuti dal 5 al 7)";
$_LANG['cron']['cron_hint4'] = "Puoi specificare intervalli temporali regolari utilizzando asterisco e slash. eg: */2 (ogni 2 minuti)";
$_LANG['cron']['cron_hint5'] = "Puoi combinarli per creare un evento programmato ben preciso. eg: 1,5,11-15,30-59/2 (minuti 1, 5, dall\'11 al 15 e ogni 2 minuti tra 30 e 59)";
$_LANG['cron']['cron_hint6'] = "Non ci sono spazi";
$_LANG['cron']['cron_minute_label'] = "Minuto";
$_LANG['cron']['cron_hour_label'] = "Ora";
$_LANG['cron']['cron_dayofmonth_label'] = "Giorno del mese";
$_LANG['cron']['cron_month_label'] = "Mese";
$_LANG['cron']['cron_dayofweek_label'] = "Giorno della settimana";
$_LANG['cron']['cron_command'] = "Comando";
$_LANG['cron']['cron_page_header'] = "Gestione Cron Jobs";
$_LANG['cron']['cron_create_header'] = "Crea Cron Job";
$_LANG['cron']['cron_list_header'] = "List Job";
$_LANG['cron']['cron_add_job_error'] = "Si è verificato un problema durante l\'aggiunta del cron job.";
$_LANG['cron']['cron_add_job_success'] = "Job aggiunto";
$_LANG['cron']['cron_list_no_result'] = "Nessun job da visualizzare";
$_LANG['cron']['cron_list_illegal_data_returned'] = "Formato data non riconosciuto"; /*when returns html i.e when sended domains param is not correct*/
$_LANG['cron']['cron_job_table_head1'] = "Minuto";
$_LANG['cron']['cron_job_table_head2'] = "Ora";
$_LANG['cron']['cron_job_table_head3'] = "Giorno del mese";
$_LANG['cron']['cron_job_table_head4'] = "Mese";
$_LANG['cron']['cron_job_table_head5'] = "Giorno della settimana";
$_LANG['cron']['cron_job_table_head6'] = "Comando";
$_LANG['cron']['cron_job_table_head7'] = "Azione";
$_LANG['cron']['cron_job_table_action_del'] = "Elimina"; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_loading_job_list'] = "Sto caricando la lista dei jobs...";
$_LANG['cron']['cron_loading_add_info'] = 'Creazione in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_deleting_job'] = "Eliminazione in corso..."; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_job_deleted'] = "Job eliminato ";
$_LANG['cron']['cron_validation_error'] = "Il valore non è corretto";
$_LANG['cron']['cron_confirm_delete'] = "Sei sicuro di voler eliminare il cron job";
$_LANG['cron']['delete_error'] = 'Si è verificato un problema durante l\'eliminazione del cron jobs';

/********************************************************************************************************************************************
 * 
 * SINCE 1.6.0 version
 * 
 ********************************************************************************************************************************************/

/*********************************
 * 
 *      INSTALL APPS
 * 
 *********************************/

$_LANG['installapp']['softaculous_catname']['cms'] = 'cms';
$_LANG['installapp']['softaculous_catname']['forums'] = 'forums';
$_LANG['installapp']['softaculous_catname']['blogs'] = 'blogs';
$_LANG['installapp']['softaculous_catname']['admanager'] = 'admanager';
$_LANG['installapp']['softaculous_catname']['galleries'] = 'galleries';
$_LANG['installapp']['softaculous_catname']['calendars'] = 'calendars';
$_LANG['installapp']['softaculous_catname']['wikis'] = 'wikis';
$_LANG['installapp']['softaculous_catname']['projectman'] = 'projectman';
$_LANG['installapp']['softaculous_catname']['mail'] = 'mail';
$_LANG['installapp']['softaculous_catname']['polls'] = 'polls';
$_LANG['installapp']['softaculous_catname']['ecommerce'] = 'ecommerce';
$_LANG['installapp']['softaculous_catname']['guestbooks'] = 'guestbooks';
$_LANG['installapp']['softaculous_catname']['customersupport'] = 'customersupport';
$_LANG['installapp']['softaculous_catname']['others'] = 'others';
$_LANG['installapp']['softaculous_catname']['educational'] = 'educational';
$_LANG['installapp']['softaculous_catname']['music'] = 'music';
$_LANG['installapp']['softaculous_catname']['games'] = 'games';
$_LANG['installapp']['softaculous_catname']['files'] = 'files';
$_LANG['installapp']['softaculous_catname']['erp'] = 'erp';
$_LANG['installapp']['softaculous_catname']['socialnetworking'] = 'socialnetworking';
$_LANG['installapp']['softaculous_catname']['frameworks'] = 'frameworks';
$_LANG['installapp']['softaculous_catname']['video'] = 'video';
$_LANG['installapp']['softaculous_catname']['rss'] = 'rss';
$_LANG['installapp']['softaculous_catname']['microblogs'] = 'microblogs';
$_LANG['installapp']['softaculous_catname']['dbtools'] = 'dbtools';
$_LANG['installapp']['choseProtocolInfo'] = 'Se il tuo sito adopera SSL, allora scegli il protocollo HTTPS.';
$_LANG['installapp']['choseProtocol'] = 'Scegli il protocollo';
$_LANG['installapp']['softsettingsheader'] = 'Software Setup';
$_LANG['installapp']['install_app_main_header'] = 'Installa Applicationi con';  
$_LANG['installapp']['install_app_main_label'] = 'Installa Applicatione';         
$_LANG['installapp']['install_app_main_header_backups'] = 'Backups';            
$_LANG['installapp']['install_app_main_header_manage'] = 'Gestisci apps';         
$_LANG['installapp']['install_app_your_softaculous_apps'] = 'Le tue app Softaculous ';
$_LANG['installapp']['install_app_your_installatron_apps'] = 'Le tue app Installatron';
$_LANG['installapp']['install_app_main_header_delete'] = 'Elimina applicazione';
$_LANG['installapp']['install_app_main_header_edit'] = 'Modifica applicazione';      
$_LANG['installapp']['install_app_setup_header'] = 'Setup applicazione';
$_LANG['installapp']['install_app_new'] = 'Installa nuovo';
$_LANG['installapp']['install_app_now'] = 'Installa ora!';    
$_LANG['installapp']['install_app_apps'] = '&lt;&lt; Torna alle tue apps';
$_LANG['installapp']['install_app_softaculous_all'] = 'Tutte le app Softaculous';
$_LANG['installapp']['install_app_installatron_all'] = 'Tutte le app installatron';
$_LANG['installapp']['install_app_back'] = 'Indietro';
$_LANG['installapp']['install_app_edit'] = 'Modifica';        
$_LANG['installapp']['install_app_delete'] = 'Elimina';    
$_LANG['installapp']['install_app_restore'] = 'Ripristina';  
$_LANG['installapp']['install_app_create_backup'] = 'Crea Backup';   
$_LANG['installapp']['install_app_cancel'] = 'Annulla';                 
$_LANG['installapp']['install_app_field_name'] = 'Nome';
$_LANG['installapp']['install_app_field_version'] = 'Versione';
$_LANG['installapp']['install_app_field_description'] = 'Descrizione';
$_LANG['installapp']['install_app_field_size'] = 'Dimensione';
$_LANG['installapp']['install_app_field_action'] = 'Azioni';
$_LANG['installapp']['install_app_field_date'] = 'Data';
$_LANG['installapp']['install_app_field_create_date'] = 'Crea Data';    
$_LANG['installapp']['install_app_field_protocol'] = 'Scegli il protocollo';
$_LANG['installapp']['install_app_field_protocol_description'] = 'Se il tuo sito adopera SSL, allora scegli il protocollo HTTPS.';
$_LANG['installapp']['install_app_field_domain'] = 'Dominio';
$_LANG['installapp']['install_app_field_domain_description'] = 'Scegli il dominio per installare il software.';
$_LANG['installapp']['install_app_field_directory'] = 'Directory';
$_LANG['installapp']['install_app_field_datadir'] = 'Data directory';
$_LANG['installapp']['install_app_field_directory_description'] = 'La directory è relativa al vostro dominio e non dovrebbe esistere. Ad esempio per installare il sfotware all\'indirizzo http://mydomain/dir/ basta digitare dir. Per installare solo in http://mydomain/ lasciare questo campo vuoto.';
$_LANG['installapp']['install_app_field_datadir_description'] = 'Questo script richiede di memorizzare i propri dati in una cartella non accessibile via web. Verrà creata nella vostra cartella home (ad esempio, se si specifica "datadir" il seguente verrà creato - / home / nomeutente / datadir)';
$_LANG['installapp']['install_app_field_database'] = 'Nome Database';
$_LANG['installapp']['install_app_field_database_dbuser'] = "Database username";   
$_LANG['installapp']['install_app_field_database_dbpass'] = "Database password";   
$_LANG['installapp']['install_app_field_database_description'] = 'Digitare il nome del database da creare per l\'installazione';
$_LANG['installapp']['install_app_field_table'] = "Prefisso delle tabelle";
$_LANG['installapp']['install_app_field_sitename'] = "Nome del sito";
$_LANG['installapp']['install_app_field_sitetitle'] = "Titolo del sito";  
$_LANG['installapp']['install_app_field_sitedescription'] = "Descrizione del sito";
$_LANG['installapp']['install_app_field_fname'] = "Nome";      
$_LANG['installapp']['install_app_field_lname'] = "Cognome";       
$_LANG['installapp']['install_app_field_realname'] = "Nome reale dell\'Admin";       
$_LANG['installapp']['install_app_field_adminname'] = "Admin username";
$_LANG['installapp']['install_app_field_adminpass'] = "Admin password";
$_LANG['installapp']['install_app_field_adminemail'] = "Admin e-mail";
$_LANG['installapp']['install_app_field_noreply'] = "Email per No-Reply";
$_LANG['installapp']['install_app_field_overwrite'] = 'Sovrascrivi esistente';  
$_LANG['installapp']['install_app_field_autoupdate'] = "Aggiornamento automatico";   
$_LANG['installapp']['install_app_btn_install'] = "Installa";
$_LANG['installapp']['install_app_results_error'] = "Ancora nessuna applicazione installata";
$_LANG['installapp']['install_app_results_nothing'] = "Nulla da visualiizare!";   
$_LANG['installapp']['install_app_delete_text'] = "Se sicuro di voler disinstallare questa applicazione?";
$_LANG['installapp']['install_app_cancel_btn'] = "Annulla";  
$_LANG['installapp']['install_app_nodomains_lbl'] = "Nessun dominio";   
$_LANG['installapp']['install_app_backup_btn'] = "Backups";   
$_LANG['installapp']['install_app_create_backup_link'] = "Crea Backup";   
$_LANG['installapp']['install_app_create_manage_link'] = "Gestisci";   
$_LANG['installapp']['install_app_delete_link'] = "Elimina";     
$_LANG['installapp']['install_app_delete_btn'] = "Elimina";  
$_LANG['installapp']['install_app_remove_dir_lbl'] = 'Rimuovi Directory';    
$_LANG['installapp']['install_app_remove_db_lbl'] = 'Rimuovi Database';  
$_LANG['installapp']['install_app_remove_datadir_lbl'] = 'Rimuovi Data Directory';   
$_LANG['installapp']['install_app_remove_wwwdir_lbl'] = 'Rimuovi WWW Directory'; 
$_LANG['installapp']['install_app_progressbar_del_bckp'] = 'Eliminazione Backup'; 
$_LANG['installapp']['install_app_progressbar_rest_bckp'] = 'Ripristino Backup'; 
$_LANG['installapp']['install_app_progressbar_processing'] = 'Elaborazione...'; 
$_LANG['installapp']['install_app_progressbar_completed'] = 'Completato'; 
$_LANG['installapp']['install_app_success_install'] = 'Riuscito'; 
$_LANG['installapp']['install_app_progressbar_error_install'] = 'Errore:'; 
$_LANG['installapp']['install_app_progressbar_creat_bckp'] = 'Creazione Backup'; 
$_LANG['installapp']['install_app_progressbar_uninstall'] = 'Disinstallazione'; 
$_LANG['installapp']['install_app_progressbar_install'] = 'Installazione'; 
$_LANG['installapp']['installatron_catname']['content management'] = 'gestione dei contenuti';
$_LANG['installapp']['installatron_catname']['e-commerce and business'] = 'e-commerce and business';
$_LANG['installapp']['installatron_catname']['surveys and statistics'] = 'sondaggi and statistiche';
$_LANG['installapp']['installatron_catname']['miscellaneous'] = 'altre tipologie';
$_LANG['installapp']['installatron_catname']['community building'] = 'community';
$_LANG['installapp']['installatron_catname']['photos and files'] = 'Foto e files';
$_LANG['installapp']['install_app_field_lang'] = 'Lingua'; 
$_LANG['installapp']['install_app_field_content'] = 'Contenuto'; 
$_LANG['installapp']['install_app_field_content_demo'] = 'Contenuto Demo'; 
$_LANG['installapp']['install_app_field_content_clean'] = 'Installazione pulita';
$_LANG['installapp']['install_app_hint_databease'] = 'Lasciare vuoto quando si deve impostare automaticamente';
$_LANG['installapp']['install_app_hint_databease21'] = 'Attenzione:';
$_LANG['installapp']['install_app_hint_databease22'] = 'Per installare un\'applicazione, il tuo hosting deve includere almeno un database';
$_LANG['installapp']['softaculous_fields']['site_name'] = 'Nome del sito';
$_LANG['installapp']['softaculous_fields']['site_desc'] = 'Descrizione del sito';
$_LANG['installapp']['softaculous_fields']['dbprefix'] = 'Prefisso delle tabelle';
$_LANG['installapp']['softaculous_fields']['sample_data'] = 'Importa dati di esempio';
$_LANG['installapp']['softaculous_fields']['admin_username'] = 'Admin Username';
$_LANG['installapp']['softaculous_fields']['admin_pass'] = 'Admin Password';
$_LANG['installapp']['softaculous_fields']['admin_realname'] = 'Nome reale';
$_LANG['installapp']['softaculous_fields']['admin_email'] = 'Admin Email';
$_LANG['installapp']['softaculous_fields']['language'] = 'Lingua';
$_LANG['installapp']['softaculous_fields']['multisite'] = 'Abilita Multisite (WPMU)';
$_LANG['installapp']['softaculous_fields']['admin_fname'] = 'Nome';
$_LANG['installapp']['softaculous_fields']['admin_lname'] = 'Cognome';
$_LANG['installapp']['softaculous_fields']['cron_job'] = 'CRON Job';
$_LANG['installapp']['softaculous_fields']['cron_min'] = 'Min';
$_LANG['installapp']['softaculous_fields']['cron_hour'] = 'Ore';
$_LANG['installapp']['softaculous_fields']['cron_day'] = 'Giorno';
$_LANG['installapp']['softaculous_fields']['cron_month'] = 'Mese';
$_LANG['installapp']['softaculous_fields']['cron_weekday'] = 'Giorno feriale';
$_LANG['installapp']['softaculous_fields']['admin_folder'] = 'Cartella Admin';
$_LANG['installapp']['softaculous_fields']['site_email'] = 'Email azienda';
$_LANG['installapp']['softaculous_fields']['license_key'] = 'Chiave di Licenza valida';
$_LANG['installapp']['softaculous_fields']['admin_language'] = 'Seleziona lingua Admin';
$_LANG['installapp']['softaculous_fields']['end_language'] = 'Seleziona lingua sito';
$_LANG['installapp']['softaculous_fields']['datadir'] = 'Data Directory';

/**************************
 * 
 *       Backups
 * 
 **************************/

$_LANG['backups']['createBackup'] = 'Crea Backup utente';
$_LANG['backups']['createBackupBtn'] = 'Backup';
$_LANG['backups']['userBackups'] = 'Backup utente';
$_LANG['backups']['ftpBackups'] = 'Backup FTP';
$_LANG['backups']['adminBackups'] = 'Admin / Reseller Backups';
$_LANG['backups']['noresult'] = 'Nessun risultato da visualiizare';
$_LANG['backups']['useListFiles'] = 'Scorri i files per visualizzare i risultati';
$_LANG['backups']['restore'] = 'Ripristina';
$_LANG['backups']['remove'] = 'Rimuovi';
$_LANG['backups']['listFiles'] = 'Lista files';
$_LANG['backups']['recreate'] = 'Ricrea';
$_LANG['backups']['tblHeadFile'] = 'Backup File';
$_LANG['backups']['restoreFromFtp'] = 'Ripristina da FTP';
$_LANG['backups']['restoreFtpEndpoints'] = 'Ripristina FTP Endpoints:';
$_LANG['backups']['tblHeadActions'] = 'Azioni';
$_LANG['backups']['noBackupsFound'] = 'Nessun backup trovato';
$_LANG['backups']['restoreOk'] = 'Ripristino aggiunto alla coda.';
$_LANG['backups']['restoreError'] = 'Non è possibile ripristinare...';
$_LANG['backups']['recreateInfo'] = 'Ricreare l\' account impiegherà molto tempo. Durante questo tempo, non si dovrebbe fare nessuna operazione all\'interno dell\'area cliente.\nVuoi continuare?';
$_LANG['backups']['restoring'] = 'Ripristino in corso...';
$_LANG['backups']['downloading'] = 'Sto scaricando i files...';
$_LANG['backups']['creating'] = "Creazione in corso..."; 
$_LANG['backups']['createOk'] = 'Creazione backup aggiunto alla coda.Aggiorna questa pagina tra qualche secondo';
$_LANG['backups']['createError'] = 'Backup creato con successo.';
$_LANG['backups']['removing'] = 'Rimozione in corso...';
$_LANG['backups']['removeOk'] = 'Backup rimosso con successo.';
$_LANG['backups']['removeError'] = 'Impossibile rimuovere ...';
$_LANG['backups']['ipAddress'] = 'Indirizzo IP:';
$_LANG['backups']['username'] = 'Username:';
$_LANG['backups']['password'] = 'Password:';
$_LANG['backups']['remotePath'] = 'Remote Path:';
$_LANG['backups']['port'] = 'Porta:';
$_LANG['backups']['cannotListFiles'] = 'Impossibile elencare i files: ';
$_LANG['backups']['cannotListFiles2'] = 'Nessun file trovato';
$_LANG['backups']['successListFiles'] = 'Elenco dei file ricevuti con successo ';
$_LANG['backups']['cannotLoadSettings'] = 'Impossibile caricare le impostazioni: ';
$_LANG['backups']['loadingSettings'] = 'Caricamento impostazioni... ';
$_LANG['backups']['usr_level_backup_option']["select0"] = "Dominio";
$_LANG['backups']['usr_level_backup_option']["select1"] = "Sottodominio";
$_LANG['backups']['usr_level_backup_option']["select2"] = "Email";
$_LANG['backups']['usr_level_backup_option']["select3"] = "Inoltro";
$_LANG['backups']['usr_level_backup_option']["select4"] = "Autorisponditore";
$_LANG['backups']['usr_level_backup_option']["select5"] = "Vacanza";
$_LANG['backups']['usr_level_backup_option']["select6"] = "Elenco";
$_LANG['backups']['usr_level_backup_option']["select7"] = "Impostazioni Email";
$_LANG['backups']['usr_level_backup_option']["select8"] = "FTP";
$_LANG['backups']['usr_level_backup_option']["select9"] = "Impostazioni FTP";
$_LANG['backups']['usr_level_backup_option']["select10"] = "Database";
$_LANG['backups']['usr_level_backup_option']["select11"] = "Database Data";
$_LANG['backups']['adminBackupLocation'] = "Posizione dei backups di Admin e reseller:";
$_LANG['backups']['remove_user_bck_warning'] = 'Sei sicuro di voler eliminare questo backup?';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'Gestione SSL ';
$_LANG['ssl']['main_hint'] = 'In questa sezione è possibile gestire comodamente tutti gli aspetti dei vostri certificati SSL.È possibile gestire i certificati SSL quando si possiede l\'IP che si sta utilizzando. Informazioni per gli amministratori:assegnare un IP di proprietà.';
$_LANG['ssl']['current_ssl'] = 'Certificato SSL attuale';
$_LANG['ssl']['current_status'] = 'Stato SSL attuale';
$_LANG['ssl']['change_ssl'] = 'Modifica Certificato SSL';
$_LANG['ssl']['add_ssl'] = 'Autorità di certificazione SSL Certificate';
$_LANG['ssl']['save_ssl'] = 'Salva CA Certificate';

$_LANG['ssl']['error1'] = 'tu pierdolne �adny error';

$_LANG['ssl']['listHead']     = 'Certificato SSL attuale';
$_LANG['ssl']['addHead']      = 'Modifica Certificato SSL';
$_LANG['ssl']['addButton']    = 'Aggiungi';
$_LANG['ssl']['changeButton'] = 'Cambia';
$_LANG['ssl']['delete']       = 'Elimina';
$_LANG['ssl']['edit']         = 'Modifica';
$_LANG['ssl']['cancel']       = 'Annulla';
$_LANG['ssl']['type']         = 'Tipo';
$_LANG['ssl']['login']        = 'Login';
$_LANG['ssl']['path']         = 'Path';
$_LANG['ssl']['genPass']      = 'Genera Password';
$_LANG['ssl']['deleteSuccess']= 'Account eliminato con successo.';
$_LANG['ssl']['editSuccess']  = 'Account modificato con successo.';

$_LANG['ssl']['editHead']     = 'Modifica Account';
$_LANG['ssl']['editButton']   = 'Salva';
$_LANG['ssl']['deleteSure']   = 'Sei sicuro di voler eliminare cron Job';


$_LANG['ssl']['minute']   = 'Minuto';
$_LANG['ssl']['hour']     = 'Ora';
$_LANG['ssl']['daym']     = 'Giorno del mese';
$_LANG['ssl']['month']    = 'Mese';
$_LANG['ssl']['dayw']     = 'Giorno della settimana';
$_LANG['ssl']['comm']     = 'Comando';

$_LANG['ssl']['sslStatusLbl']         = 'Stato SSL';
$_LANG['ssl']['sslStatus']['yes']     = 'Attivo';
$_LANG['ssl']['sslStatus']['no']      = 'Non attivo';


$_LANG['ssl']['sslInfo']              = 'Il dominio è stato modificato';
$_LANG['ssl']['caInfo']               = 'Il certificato CA Certificate è ok. Il vostro sito deve essere protetto in pochi minuti';
$_LANG['ssl']['servInfo']             = 'Certificato e chiave salvati con successo.';
$_LANG['ssl']['useSSlLbl']            = 'SSL utilizzata attualmente';
$_LANG['ssl']['useSSl']['yes']        = 'Server condiviso';
$_LANG['ssl']['useSSl']['no']         = 'Privato';

$_LANG['ssl']['rsaPrivateKey']        = 'Chiave privata RSA';
$_LANG['ssl']['privateCert']          = 'Certificato';

$_LANG['ssl']['requestSucces']        = 'Richiesta di certificato creata con successo';

$_LANG['ssl']['certreq']              = 'Richiesta di certificato';

$_LANG['ssl']['changeLbl']            = 'Seleziona azione SSL';
$_LANG['ssl']['change']['info']           = 'Seleziona Modifica opzione';
$_LANG['ssl']['change']['self']       = 'Crea il tuo certificato autofirmato';
$_LANG['ssl']['change']['request']    = 'Crea Richiesta di certificato';
$_LANG['ssl']['change']['paste']      = 'Incolla un Certificato pre-generati e relativa chiave';
$_LANG['ssl']['change']['server']     = 'Usa il Certificato del Server';
        
            
$_LANG['ssl']['add']['country']       = 'Prefisso internazionale (2 Lettere)';
$_LANG['ssl']['add']['state']         = 'Stato / Provincia';	
$_LANG['ssl']['add']['city']          = 'Città';	
$_LANG['ssl']['add']['company']       = 'Società';	
$_LANG['ssl']['add']['division']      = 'Divisione Società';	
$_LANG['ssl']['add']['common']        = 'Nome comune';	
$_LANG['ssl']['add']['email']         = 'E-Mail';	
$_LANG['ssl']['add']['keyLbl']        = 'Dimensione Chiave (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = 'Incolla una chiave pre-generata';
$_LANG['ssl']['add']['pasteCrt']      = 'Incolla un certificato pre-generato';

$_LANG['ssl']['caCertHead']           = 'Autorità di certificazione SSL Certificate';
$_LANG['ssl']['useCaCert']            = 'Usa CA Certificate';
$_LANG['ssl']['caCert']               = 'CA Certificate';
$_LANG['ssl']['saveCAButton']         = 'Salva CA Certificate';

/**************************
 * 
 *        OTHER
 * 
 **************************/

$_LANG['mainsite']['account_usage_header'] = 'Dettagli account:';
$_LANG['mainsite']['head_used'] = 'Usato';
$_LANG['mainsite']['head_max'] = 'Max';
$_LANG['mainsite']['lbl_disk'] = 'Spazio su disco (MB)';
$_LANG['mainsite']['lbl_bandwidth'] = 'Banda (GB)';
$_LANG['mainsite']['lbl_email'] = 'E-Mails';
$_LANG['mainsite']['lbl_ftp'] = 'Accounts FTP';
$_LANG['mainsite']['lbl_database'] = 'Databases';
$_LANG['mainsite_errors']['error1'] = 'Nessun risultato da visualizzare: hostname o ip errati';
$_LANG['mainsite_errors']['error2'] = 'Nessun risultato da visualizzare: server / username errati';
$_LANG['mainsite_errors']['error3'] = 'Nessun risultato da visualizzare: password o accesskey errati';
$_LANG['mainsite_errors']['error4'] = 'Nessun risultato da visualizzare: username errato';
$_LANG['mainsite_errors']['error5'] = 'Nessun risultato da visualizzare: username o password errati';
$_LANG['mainsite_errors']['error6'] = 'Nessun risultato da visualizzare: Impossibile caricare il modulo di connessione';
$_LANG['mainsite_errors']['error7'] = 'Nessun risultato da visualizzare: Utente o dominio non trovato';
$_LANG['mainsite_errors']['error8'] = 'Nessun risultato da visualizzare: Problema di connessione';
$_LANG['mainsite_errors']['error9'] = 'Nessun risultato da visualizzare:';
$_LANG['mainsite_errors']['error10'] = 'Nessun risultato da visualizzare: errore sconosciuto';
$_LANG['mainsite_errors']['error11'] = 'Impossibile caricare il file di paging';
$_LANG['mainsite_errors']['error12'] = 'Non puoi visualizzare questa pagina: permessi non sufficienti';
$_LANG['ftp']['search_loader_info'] = 'Ricerca in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['load_loader_info'] = 'Caricamento in corso...'; // CHANGED IN 1.6.0 VERSION
$_LANG['backups']['get_backups_loader'] = 'Sto ottenendo l\'elenco dei backup...';
$_LANG['backups']['get_backups_error'] = 'Si è verificato un problema durante l\'ottenimento dell\'elenco dei backup.';
$_LANG['backups']['get_backups_empty'] = 'Nessun file di backup trovato';
$_LANG['forwarddomains']['lbl_replaced'] = 'Sostituito (303)';
$_LANG['parkeddomains']['remove_confirm'] = 'Sei sicuro di voler eliminare questi domini?';
$_LANG['cron']['remove_confirm'] = 'Sei sicuro di voler eliminare questi jobs?';
$_LANG['mainsite']['val_unlimited'] = 'illimitato';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'Gestione SSL';
$_LANG['ssl']['main_hint'] = 'In quest\'area puoi gestire tutti gli aspetti dei tuoi certificati SSL.';
$_LANG['ssl']['current_ssl'] = 'Certificato SSL attuale';
$_LANG['ssl']['current_status'] = 'Stato Certificato SSL';
$_LANG['ssl']['change_ssl'] = 'Modifica Certificato SSL';
$_LANG['ssl']['add_ssl'] = 'Autorità di certificazione SSL Certificate';
$_LANG['ssl']['save_ssl'] = 'Salva CA Certificate';

$_LANG['ssl']['listHead']     = 'Certificato SSL attuale';
$_LANG['ssl']['addHead']      = 'Modifica Certificato SSL';
$_LANG['ssl']['addButton']    = 'Aggiungi';
$_LANG['ssl']['changeButton'] = 'Cambia';
$_LANG['ssl']['delete']       = 'Elimina';
$_LANG['ssl']['edit']         = 'Modifica';
$_LANG['ssl']['cancel']       = 'Annulla';
$_LANG['ssl']['type']         = 'Tipo';
$_LANG['ssl']['login']        = 'Login';
$_LANG['ssl']['path']         = 'Path';
$_LANG['ssl']['genPass']      = 'Genera Password';
$_LANG['ssl']['deleteSuccess']= 'Account cancellato con successo.';
$_LANG['ssl']['editSuccess']  = 'Account modificato con successo.';

$_LANG['ssl']['editHead']     = 'Modifica Account';
$_LANG['ssl']['editButton']   = 'Salva';
$_LANG['ssl']['deleteSure']   = 'Sei sicuro di voler eliminare quest Cron Job';


$_LANG['ssl']['minute']   = 'Minuto';
$_LANG['ssl']['hour']     = 'Ora';
$_LANG['ssl']['daym']     = 'Giorno del mese';
$_LANG['ssl']['month']    = 'Mese';
$_LANG['ssl']['dayw']     = 'Giorno della settimana';
$_LANG['ssl']['comm']     = 'Comando';

$_LANG['ssl']['sslStatusLbl']         = 'Stato SSL';
$_LANG['ssl']['sslStatus']['yes']     = 'Attivo';
$_LANG['ssl']['sslStatus']['no']      = 'Non attivo';


$_LANG['ssl']['sslInfo']              = 'Il dominio è stato modificato';
$_LANG['ssl']['caInfo']               = 'Il Certificato CA è ok. Il vostro sito deve essere protetto in pochi minuti';
$_LANG['ssl']['servInfo']             = 'Certificato e chiave salvata con successo.';
$_LANG['ssl']['useSSlLbl']            = 'SSL utilizzata attualmente';
$_LANG['ssl']['useSSl']['yes']        = 'Server condiviso';
$_LANG['ssl']['useSSl']['no']         = 'Privato';

$_LANG['ssl']['rsaPrivateKey']        = 'RSA Private Key';
$_LANG['ssl']['privateCert']          = 'Certificato';

$_LANG['ssl']['requestSucces']        = 'Richiesta di certificato creata con successo';

$_LANG['ssl']['certreq']              = 'Richiesta di certificato';

$_LANG['ssl']['changeLbl']            = 'Seleziona azione SSL';
$_LANG['ssl']['change']['info']           = '-Seleziona-';
$_LANG['ssl']['change']['self']       = 'Crea il tuo certificato autofirmato';
$_LANG['ssl']['change']['request']    = 'Crea una richiesta di certificato';
$_LANG['ssl']['change']['paste']      = 'Incolla un certificato pre-generato e relativa chiave ';
$_LANG['ssl']['change']['server']     = 'Usa il certificato del server';
        
            
$_LANG['ssl']['add']['country']       = 'Prefisso internazionale (2 lettere)';
$_LANG['ssl']['add']['state']         = 'Stato/Provincia';	
$_LANG['ssl']['add']['city']          = 'Città';	
$_LANG['ssl']['add']['company']       = 'Società';	
$_LANG['ssl']['add']['division']      = 'Divisione Società';	
$_LANG['ssl']['add']['common']        = 'Nome comune';	
$_LANG['ssl']['add']['email']         = 'E-Mail';	
$_LANG['ssl']['add']['keyLbl']        = 'Dimensione chiave (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = 'Incolla chiave pre-generata';
$_LANG['ssl']['add']['pasteCrt']      = 'Incolla certificato pre-generato';

$_LANG['ssl']['caCertHead']           = 'Autorità di certificazione SSL Certificate';
$_LANG['ssl']['useCaCert']            = 'Usa il CA Certificate';
$_LANG['ssl']['caCert']               = 'CA Certificate';
$_LANG['ssl']['saveCAButton']         = 'Salva CA Certificate';

$_LANG['ssl']['iperror']             = 'È possibile gestire i certificati SSL quando si possiede l\'IP che si sta utilizzando. Informazioni per gli amministratori: assegnare un IP di proprietà.';


?>